Bug 97 - ipwfadm missing from component list in 5.2
Summary: ipwfadm missing from component list in 5.2
Status: CLOSED ERRATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-16 21:13 UTC by Steve Wills
Modified: 2016-09-23 16:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 16:25:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 1998-11-16 21:13:08 UTC
The ipfwadm package is not amoung the compenent listing for
5.2.

Comment 1 Need Real Name 1998-11-17 12:33:59 UTC
added component

Comment 2 Fedora Update System 2016-09-20 09:08:43 UTC
libjpeg-turbo-1.5.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d0198119a

Comment 3 Fedora Update System 2016-09-20 19:56:35 UTC
libjpeg-turbo-1.5.0-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d0198119a

Comment 4 Fedora Update System 2016-09-22 09:54:50 UTC
libjpeg-turbo-1.5.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e78bc11926

Comment 5 Fedora Update System 2016-09-23 16:25:19 UTC
libjpeg-turbo-1.5.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.